Subject: metoo setting for Pine?

From: [email-masked] (Elmar Kurgpold)
Date: 21 Oct 1994 15:12:02 -0700

Back in the day when I used UCB mail on my Sun system, I could set the
"metoo" variable in my ~/.mailrc, which would allow me to receive mail
that I sent to an alias on which I was included.  This doesn't seem to 
work with Pine (using 3.91 as of this writing). 

In other words, is there a way that I can get Pine to send the message to
me as well, if I just address the message to an alias that I'm on? 
(without putting my address explicitly on the CC line, that is)

Thanks for any advice you can give me.

                                             ,-,,-,   __
------------------------------------- ______/     /_,'  |
| Elmar Kurgpold                    | \________________/
| University of Southern California |      |\) (/ |
| The Law Center                    |   (  | oo   | "My mind has wandered
| [email-masked]                  |    ) `|  |--'   from the flock, you see
| (213)740-2545 FAX: (213)740-5502  |   (___^^^^|   And the flock has
-------------------------------------      (____'     wandered away from me"